@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

/*
 font-family: "Instrument Sans", sans-serif;
 font-family: "Alumni Sans", sans-serif;
*/
:root {
	--body-font: "Instrument Sans", sans-serif;
	--body-color: #000;
	--primary-color: #ff0000;
	--secondary-color: #8B8180;
	--tertiary-color: #FFDDDD;
	--quaternary-color:#F3F9FC;	
	--black: #000;
	--white: #fff;
	--grey: #DCDDDE;	
	--grey-light: #F8F8F8;
	--grey-dark: #393939;		 	 	 
	--gradient:linear-gradient(to top right, var(--primary-color), var(--secondary-color));
	--thin:300;
	--light:300;
	--medium:500;
	--bold:600;
	--heading-font:"Alumni Sans", sans-serif;
}

body {
	font-family: var(--body-font);
	font-size: 16px;
	font-style: normal;
	line-height: 1.5;
	/*letter-spacing: -.1em;*/
	font-weight: var(--font-normal);
	color: var(--body-color);
	text-decoration: none;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: var(--white);
 
}


/* *********Scrollbar Styling *************/
* {
  scrollbar-width: thin;
  scrollbar-color: var(--secondary-color)  rgba(0, 0, 0, 0.7);  
}
 
::-webkit-scrollbar-thumb {
  background-color: var(--primary-color);
  border-radius: 20px!important; 
  border: 2px solid var(--secondary-color);
}

::-webkit-scrollbar-thumb:hover {
  background-color: #000;    
}

/******************/

html {
	scroll-behavior: smooth;
	overflow-x:hidden;
}

* {
	-webkit-box-sizing: border-box;
	-mox-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
  background: var(--primary-color);
  color: var(--white);
  -webkit-text-fill-color: var(--white); /* important */
}

::-moz-selection {
  background: var(--primary-color);
  color: var(--white);
  -webkit-text-fill-color: var(--white);
}

a {
	color: var(--body-color);
	text-decoration: none;
	transition: all 0.4s ease;
}

a:hover {
	color: var(--primary-color);
}

p {
	margin: 0px 0 30px 0;
	clear: left;
	padding: 0;
	 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.hr {
	margin: 30px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0 ,0.2);
	display: block;
	width: 100%;
	height:1px;
	position: relative;
}
 
img {
	border: 0;
	transition: all 0.4s ease;
}

a img {
	border: 0;
}

/*-----------text styles------------*/


.text-white {
	color: var(--white) !important;
}

.text-black {
	color: var(--black) !important;
}

.text-primary {
	color: var(--primary-color) !important;
}
  
 .text-secondary {
	color: var(--primary-color) !important;
}
 
.text-center {
	text-align: center;
}
.text-right{
	text-align:right;
}

.text-justify {
	text-align: justify;
}

 
/*-----------background styles------------*/
 
.bg-gradient{
	background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));
	color:var(--white)!important;	 
}
.bg-primary {
	background: var(--primary-color);
	 
}
.bg-secondary {
	background: var(--secondary-color);
 
}

.bg-tertiary {
	background: var(--tertiary-color);	
	 
}
.bg-quaternary {
  background: var(--quaternary-color);
 
}
.bg-grey {
	background: var(--grey);
 
}
.bg-grey-light {
	background: var(--grey-light);
 
 }

/*************** PRELOADER ***************/
 
#preloader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: var(--white);
            z-index: 9999;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
}

 
        .spinner {
            width:30px;
            height:30px;
            border: 5px solid var(--primary-color);
            border-top: 5px solid var(--secondary-color);
            border-radius: 50%;
            animation: spin 1s linear infinite;
        }

        /* Keyframes for rotation */
        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }

        /* Hide class to be added via JS */
        #preloader.hidden {
            opacity: 0;
            visibility: hidden;
        }


 
/*********************************/

.container {
	 width: 100%;
	 max-width: 1100px;
	 margin: 0 auto;
}
.fullheight {
	width: 100%;
	height:100vh;
	overflow:auto;
} 
.fullwidth {
	width: 100%;
	display: block;
} 

.img-rounded{
	border-radius: 50%;
	overflow:hidden;
	}
.corner-radius{
	border-radius: 50%;
	}	
 
/*************HOVER EFFECT*******/

.hover-effect{
	width:100%;
	position:relative;
	overflow:hidden;
 
}

 .hover-effect i{
    width:50px;
    height:50px;
    background-color:var(--primary-color);
	border-radius: 50%;
    color:#fff;
    position:absolute;
    left:50%;
    top:-100px;
    z-index:1;
    line-height:50px;
    text-align:center;
    margin:0 0 0 -25px;
    transition: all 0.4s ease;
}
 .hover-effect:hover i{
    top:50%;
    margin:-25px 0 0 -25px;
}

 .hover-effect i:hover{
	background-color:var(--secondary-color);
	}

.hover-effect img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.hover-effect:hover img {
     -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    transition: all 0.4s ease;
	/*-webkit-filter: brightness(70%);*/
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
}


 .hover-effect:after {
  background:#FFF;
  width:0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 50%;
  content: '';
  opacity: 0.7;
  transition: all 0.4s ease;
}

.hover-effect:hover:after {
	opacity: 0.1;
	width: 100%;
  	height: 100%;
	left: 0;
    bottom: 0;
}
 
section {
	width: 100%;	 
	display:block;
	position: relative;
 
}

.section-spacing{
   padding:100px 0;
 }
.sticky{
 	position: -webkit-sticky !important;
	position: sticky !important;
	top: 100px;
	width:100%; 
}

/*********************************************/ 
 

 header{
	 width:100%; 
	 position:relative;
	 left:0;
	 top:0;
	 padding:10px 20px;
	 z-index:110;
	 transition: all 0.4s ease;
}
 header.smaller {
	padding:5px 20px;
	position: fixed;
	background-image:none;
	background-color:var(--white);
	box-shadow: 0px 10px 20px 0px rgba(123, 123, 123, 0.1);  
}

.header{
    width:100%;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
 .logo { 
	width:240px;
	position:relative;
	transition: all 0.4s ease; 
}
 
.logo img {
	width:100%;
	display:block;
}
header.smaller .logo {
	width:150px;
}
.nav-group{
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap:0 20px;
	} 
.header-right{}
.header-right ul,  .header-right ul li{
	margin:0;
	list-style:none;
	display: flex;
	flex-wrap: wrap; 
} 
.header-right ul li{
   margin:0 10px;
  }  
.header-right ul li a{
   display: flex;
   align-items: center;
   gap: 10px;
   color:var(--grey-dark);
  }
  
 .header-right ul li a:hover{
 	color:var(--primary-color);
 } 
.header-right ul li a i{
	font-size:14px;
}


/**********bands ***********/


.brand-logo{
	margin-bottom:25px;
	display:flex;
	 
}

.brand-logo img{
	width:350px!important;
	display:block;
}


/***********social ***********/
 

.link {}

.link a {
	color:var(--white);
	font-family:var(--heading-font);
	font-weight:var(--bold);
	font-style:italic;
	font-size: 20px;
	height:50px;
	padding:0 70px 0 20px;
	display:inline-flex;
 	align-items: center;	 
	background-color:var(--primary-color);
	position: relative;
	overflow:hidden;
	margin:0;	 	 
	transition: all 0.4s ease;

}
.link a:hover {
	color:var(--white);
	 
}
.link a:before{
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	right:0;
	content:'';
	z-index:2;
	transition: all 0.4s ease;
	background-image: url(../images/icons/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:15px;
 

} 

 
 .link a:after{
 	width:0;
 	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-color:var(--grey-dark);
	content:'';
	z-index:0;
	transition: all 0.4s ease;
 
 }
 .link a:hover:after{
 	width:100%;
 }
 .link a span{
	 position:relative;
 	z-index:2;
 }
 
.caps{
	text-transform:uppercase;
}

.heading{
	font-size:72px;
	line-height:74px;
	font-family:var(--heading-font);
	font-weight:var(--bold);
	font-style:italic;
}

.heading span{
	color:var(--primary-color);
}
.subheading {
	font-size: 34px;
	line-height:38px;
	line-height:normal;
	font-family:var(--heading-font);
	font-weight:var(--bold);
	font-style:italic;
 
}
 
.subtitle{
	font-size: 22px;
	line-height:28px;
	font-family:var(--heading-font);
	font-weight:var(--bold);
	font-style:italic;
 
}
.bold, strong{
	font-weight:var(--bold);
}

.section-title{
	display: flex;
    flex-wrap: wrap;
	position:relative;
	margin-bottom:30px;
	font-weight:var(--bold);
	font-family:var(--heading-font);
	font-style:italic;
}
.section-title:after{
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	top:50%;
	background-color:var(--grey);
	content:'';
}
 .section-title span{
	display:flex;
	justify-content: center;
	text-align:center;
	font-family:var(--font-medium);
	font-size:20px;
	line-height:normal;
	padding:5px 25px;
	background-color:var(--primary-color);
	color:var(--white);
	position:relative;
	z-index:2;
	font-family:var(--font-bold);
}
 
/****************************/
  
.pos-rel{
	position:relative;
}
 


/***********************************/
 
.video-outer{
	width:100%;
	height:100vh;
	position:relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
 
.video-outer:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:3;
}
.video-content{
	width:100%;
	height:100vh;
	position:relative;
	}
 
 video {
    /*position: absolute;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*************page video********************/
.page-video-wrap{
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	display: flex;
	align-items: center;
	justify-content: center;
	object-fit:cover;
	object-position:50% 50%; 
}
.page-video-wrap:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:1;
	background-color:#fff;
	opacity:0.7;
}
.page-video-wrap video{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:50% 50%;
}
/*********marquee ******************/

.marquee-wrapper {
  width: 100%;
  overflow: hidden;
  background: var(--primary-color);
  
}

.marquee {
  display: flex;
  width: max-content;
  animation: scroll 20s linear infinite;
  
}

.marquee-content {
  display: flex;
  padding:5px 0;
}

.marquee-item {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 0 50px 0 0;
	white-space: nowrap;
    color:  var(--white);
	font-size: 16px;
	margin:0 25px;
	background-image: url(../images/icons/brand-icon.svg);
	background-repeat: no-repeat;
	background-position: right center; 
	background-size:35px;
}

.marquee-item span.brand {
	font-style:italic;
	font-family:var(--font-bold); 
	font-size: 20px;  
}
.flag-wrapper{
	background-color:transparent !important;
}
.flag{
	margin:0 20px;
}
.flag p{
	margin:0;
	text-align:center;
	font-size:12px;
}
/* Smooth infinite scroll */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

 
/****************SCROLLING TEXT***************/
 
 .scrolling-text-wrap {
  width:100%;
  overflow-x:hidden !important;
  overflow-Y:hidden !important;
  overflow:hidden !important;
 }
 
.scroll {
  white-space: nowrap;
  margin: 0;
}

.scroll div {
  display: flex;
    
}

.scroll h2 {
  font-size: 134px;
  line-height:134px;
  color: var(--quaternary-color);
  font-weight:var(--font-bold);
  margin:0;
}
.scroll h2 span{
	width:6px;
	height:6px;
	background-color:var(--primary-color);
	outline-offset: 4px;
	outline:1px solid var(--primary-color);
	border-radius: 50%;
	display:inline-block;
	position:relative;
	margin:0 25px;
	vertical-align:middle
 
	}
.RightToLeft {
  animation: RightToLeft 20s infinite linear;
}

/***********/
 
/*********/
@keyframes  RightToLeft {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.LeftToRight {
  animation: LeftToRight 20s infinite linear;
}

@keyframes  LeftToRight {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

 
 /**********************news**********************/
 

.news-col{
	 background-color:var(--white);
	  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
	 }
	 
.news-widget{
  	padding:40px ;
  	color:var(--body-color);
	border-top:8px solid var(--primary-color);
	margin-top:2px;
  }
 .news-widget h2{
  	font-size:22px;
  	line-height:normal;
 
  } 
.date{
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0;	
	vertical-align:middle;
	color:var(--grey-dark);
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap:0 10px;
	margin:0 0 20px 0;
}
.date i{
	font-size:16px;
	color:var(--secondary-color);
	vertical-align:middle;
	
}
.news-widget p:last-child{
  	margin:25px 0 0 0;
  }
  /********************services scroller**********************/
  
  .boxy{  
  padding:20px;
  background-color:var(--grey-light);
  }
  
.display-style{ 
     width: 100%;
	 aspect-ratio: 1 / 1;
     overflow: hidden;	 
	 position:relative;
	 z-index:2;
	 padding:40px;
	 transition: all 0.4s ease;
}
  
.shadow{	   
	  box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
 }
  
.iconic{
	width:100%;
	display:block;
	position:relative;
	padding:0 20px 0 120px;
	min-height:100px;
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 24px;
	font-family:var(--heading-font-medium);
	margin:0 0 15px 0;
	line-height:30px;
}
.webicon{	
	display: flex;
	justify-content: center;
	align-items: center;
	position:absolute;
	left:0;
	top:0;	
	width:80px;
	height:80px;
	text-align:center;
	color:var(--white);
	font-size:30px;
	vertical-align:middle;
	margin:0;
	padding:15px;
	border-radius:50%;
	/*background-image: linear-gradient(to top, var(--primary-color), var(--secondary-color));*/
	background-color:var(--secondary-color);	 
	transition: all 0.4s ease;
}
.webicon img{
	display:block;
	width:100%;
}
.webicon:hover{
	background-color:var(--primary-color);
}
.iconic p:last-child{
	margin:0;
}


 
  
  
/**********************Reviews**********************/
 
 
.m0-p0{
	margin:0 !important;
	padding:0 !important;
}
/*********whatsa app*/ 
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:80px;
	line-height:50px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50%;
	text-align:center;
    font-size:30px;
	/*box-shadow: 2px 2px 3px #999;*/
    z-index:4;
}
.float i{
	transition: all 0.4s ease;
 
}
.float:hover i{
	transform: rotate(0.12turn);
}
.float:hover{
	color:#FFF;
	 
} 
.float h5 {
    width: 100px;
    top: 8px;
	right:50px;
    background-color:var(--white);
	color:var(--grey-dark);
	 box-shadow: 0px 0px 5px gray;
	line-height:12px;
    border-radius: 5px;
	font-size:12px;
	padding:10px;
	position:absolute;
	z-index:-1;
	margin:0;
	transition: all 0.4s ease;
	opacity:0;
}
.float:hover h5{
	 opacity:9;
	 right:60px;
}

/* Bottle */
.bottle-wrap {
  position: fixed;
  top: 50%;
  right:0;
  transform: translateY(-50%);
  z-index: 100;
  /*pointer-events: none;*/
  pointer-events:auto;
  opacity: 0;
   transition: opacity 0.4s ease;
}

.bottle {
  width: 400px; 
  will-change: transform;
  transform: translateZ(0); /* GPU acceleration */
  backface-visibility: hidden;
  filter: drop-shadow(0 20px 30px rgba(0,0,0,0.25));
  /* subtle smoothing layer */
  transition: transform 0.08s ease-out;
}
 

.bottle-wrap.active {
  opacity: 1;
}

.bottle-wrap:hover .bottle {
  transform: scale(1.05);
}
/* Cart */
.cart-wrapper {
  /*max-width: 1000px;*/
  width:100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  /*gap: 15px;*/
  padding:20px;
  background-color:var(--grey-light);
}

/* Cart Row */
.cart-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background:var(--white);
  padding: 15px 20px;
  border: 1px solid var(--grey);
  margin-top:-1px;
}

/* Left */
.product-info {
  display: flex;
  align-items: center;
  gap: 15px 25px;
}

.product-info-img {
  width: 100px;
}
.product-info-img img {
  width: 100%;
  display:block;
}
.product-details h3 {
  margin: 0;
  font-size: 18px;
  font-weight: var(--bold);
  color:var(--primary-color);
}
.edition{
	font-size: 16px;
	font-weight: var(--bold);
	}
.product-details p {
  margin: 3px 0;
  font-size: 13px;
  color: var(--grey-dark);
}

/* Right */
.cart-actions {
  display: flex;
  align-items: center;
  gap: 20px;
}

.quantity-box {
  display: flex;
  align-items: center;
  border: 1px solid var(--grey);
  overflow: hidden;
}

.quantity-box button {
  width: 35px;
  height: 35px;
  border: none;
  background:var(--white);
  cursor: pointer;
  font-size: 18px;
}

.quantity-box span {
  width: 40px;
  text-align: center;
  font-family: var(--font-bold);
}

.price {
  font-family: var(--font-bold);
  min-width: 90px;
  text-align: right;
}
/*************** footer CSS ***************/
 
.footer {
	padding:80px 0 0 0;
	margin:0;
	background-color:var(--black);
	color:var(--white);
}

.footer a {
	color:var(--white);
}
 .footer a:hover  {
	color:rgba(255, 255, 255, 0.5);
}  
 .footer-logo{
 	 
 }
  .footer-logo img{
 	width:250px;
	display:block;
 }
 
.footer-menu{
	display: flex;
    flex-wrap: wrap;
	gap:0 80px;
}
.footer-menu .item{
	 
}
.footer-menu .item ul, .footer-menu .item ul li {
	margin:0;
	padding:0;
	list-style:none;
	 
}
.footer-menu .item ul li a{
	padding:5px 0;
	line-height:normal;
	color:var(--white);
	display:block;
}
.footer-menu .item ul li a:hover{
	color:var(--primary-color);
}

.lower-footer{
	border-top:1px solid rgba(255, 255, 255, 0.3);
	padding:20px 0;
	margin-top:50px;
	display: flex;
    flex-wrap: wrap; 
	justify-content: space-between;
	align-items: center;
	 
}

.social {
 	padding:10px 0;
	display:flex;
	vertical-align:middle;
	gap:0 5px;
}
.social a  {
	width:40px;
	height:40px;
	display:flex;
	text-align:center;
	align-items: center;
	justify-content: center;	
	color:var(--white);
	font-size:18px; 
	border-radius: 50%;
	transition: all 0.4s ease;
}
.social a:hover  {
	color:var(--white);
	background-color:var(--primary-color);
}
.youtube{
	background-color:#FB0001;
}
.tiktok{
	background-image:linear-gradient(to top right, #01E2EC, #252525, #F7004B);	 
}
.instagram{
	background-image:linear-gradient(to top right, #FED772, #F7378F, #6D49E7);	 
}
.twitter{
	background-color:#1C96E8;
}
.facebook{
	background-color:#0862F6;
}
.linkedin{
	background-color:#0A63BC;
}
 /**********************/
 .address-box{
	padding:30px;
	border-radius:20px;
	border-bottom:4px solid var(--secondary-color);
	/*background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));*/
	box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
	} 
.add{
	width:100%;
	position:relative;
	padding:0 0 0 60px;
	min-height:30px;
	margin-bottom:20px;
	font-size:20px; 
	vertical-align:top;
	line-height:24px;
	 
}
 .add h2{
 	font-size:20px;
	line-height:24px;
	font-weight:var(--font-bold);
	color:var(--primary-color);
	margin:0;
	line-height:normal;
 }
.add i{
	width:35px;
	height:35px;
	line-height:35px;
	background-color:var(--tertiary-color);
	border-radius: 5px;
	color:var(--primary-color);
	font-size:14px;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
 
	
}
 .google-map{
     overflow: hidden;
     width: 100%;
	 height:450px;
	 margin:0;
	 padding:0;
	 outline:none;
	 border:0;
	 display:block;
}

.ext{
	display:inline-block;
	padding-top:10px;
}
.add a{
	color:var(--white);
	}
.add a:hover{
	color:var(--tertiary-color);
	}
/******************************/

ul.list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

ul.list li {
	list-style: none;
	padding: 2px 7px 10px 30px;
	line-height: normal;
	position: relative;
}

ul.list li:before {
	/*content: "\f111";*/
	content: "\f138";
	position: absolute;
	top: 4px;
	left: 0;
	font-family: "FontAwesome";
	color: var(--primary-color);
	font-size: 16px;
}

/*****************************/
 
 
.table-wrap{
	width:100%;
	position:relative;
	display:flex;
	background-color:var(--white);
	 
} 
table { 
	min-width:100%;
	width:900px;
	border-collapse: collapse;
	background-color:var(--white);
	
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #EEEEEE; 
	}

th { 
	background:var(--secondary-color);
	color: var(--white);
	
	}

td, th { 
	padding: 8px 15px !important; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 14px;
	} 
.thead{
	background-color:var(--black)!important; 
	color:var(--white);
	padding:10px 20px;
	font-size:24px;
	font-family:var(--font-bold);
}
/******************************team-style*****************/

 
 

/*************** INNER BANNER ***************/
.banner { 
	width: 100%;
	height:200px;
	overflow:hidden;	 
	display: flex;
	flex-direction:column;
	position: relative;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/backgrounds/brand-icon.svg);
	background-color:var(--primary-color);
	 
}
 
.banner h2 {
	color:var(--white);	
	font-family:var(--font-bold);
	font-size:30px;
	line-height:30px;
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
}
 
 
 /*****************************/

.breadcrumb {   
    display: flex;
	color:var(--grey-dark);
	margin:0;
	position:relative;
	z-index:2;
}
 
.breadcrumb ul {     
	display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 20px 0 0 0;
    padding: 5px 20px;
	background-color:var(--white);
}

.breadcrumb li {
    margin: 0;
	font-size:12px;
	text-transform:uppercase;
	color:var(--grey-dark);
	font-family:var(--font-bold);
 } 
    
.breadcrumb li:not(:last-child)::after {
    display: inline-block;
    margin: 0 15px;
    /*content: " → "; */
	 content: " / "; 
	 
}
 .breadcrumb a{
   color:var(--grey-dark);	
}
 .breadcrumb a:hover{
   color:var(--secondary-color);	
 
}
 
 
 

  .summary-box {
    display: flex;
    justify-content: space-between;
	margin:5px 0;
   }
 
 
/*************** JARALLAX ***************/
.cover {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 
/**************************/
 
 .bg1 {
	background-image: url(../images/backgrounds/bg1.jpg);
	background-attachment:fixed;
	}
 .surge-moments {
	background-image: url(../images/backgrounds/bg04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:var(--black);
	padding:450px 0 100px 0;
	}
	
	 .surge-events {
	background-image: url(../images/backgrounds/bg05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:var(--black);
	padding:100px 0;
	}
/*****select*******/ 

.select-wrapper {
  position: relative;
  width: 100%;
   
}

.custom-select {
  width: 100%;
  height:55px;
  padding: 12px 40px 12px 12px;
  font-size: 14px;
  border:1px solid var(--grey-dark);
  background-color: transparent;
  appearance: none;           /* Remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  transition: 0.3s ease;
}

/* Hover & Focus */
.custom-select:hover, .fieldset:hover {
  border-color: #999;
}

.custom-select:focus, .fieldset:focus {
  outline: none;
  border-color: #007BFF;
  box-shadow: 0 0 5px rgba(0,123,255,0.3);
}

/* Custom Arrow */
.select-wrapper::after {
  
  content: "▼";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 12px;
  color: var(--primary-color);
}
/**********forms**************/
 
 input.file{
    display: none;
}

.fa-upload{
	margin:0 15px 0 0;
}
.custom-file-upload {
    border: 0;
    display: flex;
	height:55px;
    padding: 0 20px;
	align-items: center;
    color: #fff;
    cursor: pointer;
    background-color: var(--primary-color);
    /*border-radius: 6px;*/
 
}

.custom-file-upload span{
	font-size:12px;
	display:inline-block;
	margin-left:25px;
}
.formstyle{}
 
form {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

label{
	margin-bottom:10px;
	line-height:normal;
	color:var(--grey-dark);
	width:100%;
	display:block;
	
}
.fieldset, .fieldset-white, .fieldset-black{
	width: 100%;
	min-height:55px;
	padding:10px 20px;
	border:1px solid var(--white);
	background-color:transparent;
	color:var(--white);
	display: flex;
	align-items: center;
	margin: 0;
	font-size: 14px;
}
.fieldset-black{
	color:var(--white)!important;
	
}
.fieldset-white{
	color:var(--black)!important;
	border:1px solid var(--grey-dark) !important;
 
}
.sendbutton {
	color: var(--white);
	font-size: 22px;
	font-family:var(--heading-font);
	font-weight:var(--bold);
	font-style:italic;
	background-color:var(--primary-color);
	border:0;
	padding:15px 30px;
	display: inline-block;
	position: relative;
	margin:0;
	cursor: pointer;
    transition: 0.3s;
	 
}

.sendbutton:hover {	
	background-color:var(--grey-dark);
 
}
 
::-webkit-input-placeholder {
	color:var(--white)!important;
}

:-moz-placeholder {
	/* Firefox 18- */
	color:var(--white)!important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color:var(--white)!important;
}

:-ms-input-placeholder {
	color:var(--white)!important;
}
 /*********************/
 
.fm-white {}
  
   .fm-white   ::-webkit-input-placeholder {
	color:var(--black)!important;
}

.fm-white :-moz-placeholder {
	/* Firefox 18- */
	color:var(--black)!important;
}

.fm-white ::-moz-placeholder {
	/* Firefox 19+ */
	color:var(--black)!important;
}

.fm-white:-ms-input-placeholder {
	color:var(--black)!important;
	}


/*************** backToTop *************/
 .progress-wrap {
     position: fixed;
     right: 10px;
     bottom: 10px;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     border-radius: 50px;
    /* box-shadow: inset 0 0 0 2px rgb(0 0 0 / 100%);
    */
     z-index: 99;
     opacity: 0;
     visibility: hidden;
     transform: translateY(15px);
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap.active-progress {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 .progress-wrap::after {
     position: absolute;
     content: "\f062";
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     text-align: center;
     line-height: 45px;
     font-size: 20px;
     color:var(--primary-color);
     left: 0;
     top: 0;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     z-index: 1;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap svg path {
     fill: none;
}
 .progress-wrap svg.progress-circle path {
     stroke: var(--black);
     stroke-width: 4;
     box-sizing:border-box;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}


 
/************************************* 1400px *************************************/

@media only screen and (max-width: 1200px) {
.container {
	width: 100%;
	padding:0 25px;
	}


 .logo, header.smaller .logo { 
	width:150px;
 
}
 
  
  
}

@media only screen and (max-width: 1150px) {
.nav-group{
	flex-direction: row-reverse;
}
	
	}
/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {

 .section-spacing{
	 padding:40px 0;
 }
 
 .footer-menu{ 
	gap:0 40px;
}
.bottle-wrap {
display:none;
}   

}

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {
 
  .footer-menu{ 
	gap:0 20px;
}
 
 
}

/************************************* 800px *************************************/
@media only screen and (max-width: 800px) {

.footer{
	padding:40px 0 0 0;
}

.footer-menu{
	width:100%;
	margin-top:20px;
} 
}

/************************************* 767px *************************************/
@media only screen and (max-width: 768px) {
 
.marquee-item {
    font-size: 14px;
}

.table-wrap{
	overflow-x:scroll;
} 
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 
body {
 
	}
.logo, header.smaller .logo { 
	width:120px;
 
}
 .nav-group{
	gap:0 10px;
	} 
	
.header-right ul li{
   margin:0 5px;
  }  
.header-right ul li a{
   gap: 5px;
}
 
.header-right ul li a i{
	font-size:10px;
}


 
.banner h2 {
	font-size:20px;
	 
}
 
.scroll h2 {
  font-size:50px;
  line-height: 50px;
   
}
 
.RightToLeft {
  animation: RightToLeft 5s infinite linear;  
}
 
.iconic{
	padding:0 0 0 70px;	 
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 20px;
	line-height:28px;
}
.webicon{		 
	width:50px;
	height:50px;
	padding:10px; 
}
.heading{
	font-size:30px;
}

.subheading {
	font-size: 24px;
}
.subtitle{
	font-size: 20px;
}
  .footer-logo img{
 	width:200px;
}
.footer-menu{
	gap:0;
}
.footer-menu .item{
	flex: 0 0 49%;
	 
}

/* Cart */
.cart-item {
	flex-direction:column;
	}
	
 .product-info {
  	width:100%;
	display:flex;
	flex-direction:column;
	flex-wrap: wrap; 
    gap: 10px;
	text-align:center;
}
.product-info-img{
	 
	}
.product-details{
	width:100%;
	display:flex;
	flex-direction:column;
	
}
.cart-actions {
  width:100%;
  text-align:center;
  justify-content: center;
  margin-top:25px;
}
 .surge-moments {
	padding:200px 0 100px 0;
	}
	
	 .surge-events {
	 
	padding:50px 0;
	}
}

/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
	 

.brand-logo{
	justify-content: center;
	margin:25px 0;
}
.brand-logo img{
	width:200px !important;
}
}

/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {

 

}

/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}